@charset "utf-8";



html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
	font-size: 100.01%;
	font-family: sans-serif;
	/* font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif; */
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/* font-size:1em; */
	/* vertical-align:baseline; */
	/* vertical-align:middle; */
	background-color: transparent;
}

body {
	font-size: 1em;
	line-height: 1.2;
	color: #323232;
}

ul {
	font-size: inherit;
	list-style-type: none;
}

ol {
	font-size: inherit;
	list-style-position: outside;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}

th, td {
	padding: 4px;
}

a {
	outline-width: 0;
	font-size: inherit;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

strong {
	font-weight: bold;
}

em {
	font-weight: bold;
	color: #808080;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* fontsize */
.sideDl li,
.sideNav ul li,
.sideFaq li,
.breadCrumbs li,
.footerLocalNavi li,
th, td, p {
	font-size: 0.75em;
}





.header {
	width: 100%;
	background-image: url(../img/bg_header01.gif);
	background-position: center top;
	background-repeat: repeat-x;
}
.headerInnr {
	width: 990px;
	margin: 0 auto;
}
.headerContents {
	width: 990px;
	height: 90px;
	position: relative;
}
.headerContents .siteLogo {
	position: absolute;
	top: 14px;
	left: 0;
}

.headerContents .head-txt {
	position: absolute;
	top: 18px;
	left: 202px;
	font-size: 12px;
	color: #FFFFFF;
}


.headerContents .hlNav {
	width: 400px;
/*	height: 50px;*/
	height: 61px;
	position: absolute;
	top: 20px;
	right: 0;
}

.hd-base{width: 400px;
	height: 61px;
	position: relative;
}

.hlNav li {float: right; margin-left: 15px;}

li.hd-li-01{clear:both; position: absolute; top: 0px; left: 0; margin: 0;}
li.hd-li-02{clear:both; position: absolute; top: 0px; right: 0;}
li.hd-li-03{clear:both; position: absolute; top: 34px; right: 0;}


.globalNav {
	width: 990px;
	margin: 0 auto;
	margin-bottom: 15px;
}
.globalNav li {
	width: auto;
	height: 60px;
	float: left;
}
.globalNav li img {
	vertical-align: top;
}





/* .breadCrumbs */
.breadCrumbs {
	width: 990px;
	margin: 0 auto;
	margin-bottom: 20px;
	padding-bottom: 3px;
}
.breadCrumbs li {
	float: left;
	padding-left: 13px;
	padding-right: 9px;
	background-image: url(../img/icon_arrw03.gif);
	background-position: left 0.3em;
	background-repeat: no-repeat;
}
.breadCrumbs li:first-child,
.breadCrumbs li.first-child {
	padding-left: 0;
	background: none;
}





/* .contents */
.topContents,
.contents {
	width: 990px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.topContents {
	
}
.contents {
	
}

.main {
	margin-bottom: 30px;
}
.topContents .main,
.contents .main {
	width: 700px;
}
.topContents .main {
	float: left;
	/* margin-top: -21px; */
}
.contents .main {
	margin: 0 auto;
	/*float: left;*/
	/* margin-top: -21px; */
}

.side {
	margin-bottom: 30px;
}
.topContents .side,
.contents .side {
	width: 270px;
}
.topContents .side {
	float: right;
}
.contents .side {
	float: right;
}


.contents h1,
.contents .sTitle {
	width: 700px;
	font-size: 1.5em;
	padding-bottom: 1em;
	font-weight: bold;
	background-image: url(../discount/img/bg_ft_ttl_h1.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.contents h1 span,
.contents .sTitle span {
	display: block;
	width: 636px;/* 700px */
	padding-left: 32px;
	padding-right: 32px;
	padding-top: 1em;
	background-image: url(../discount/img/bg_hd_ttl_h1.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.contents h2 {
	width: 700px;
	font-size: 1em;
	padding: 0.8em 0 0.7em;
	background-image: url(../img/bg_ttl_h2.gif);
	background-position: center bottom;
	background-repeat: repeat-x;
	margin-bottom: 20px;
}
.contents h2 img {
	vertical-align: middle;
}
.contents h3 {
	background-image: url(../discount/img/bg_ttl_h3_ft.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	font-size: 0.95em;
	margin-bottom: 10px;
}
.contents h3 span {
	display: block;
	padding: 0.8em 0.8em 0.7em 2em;
	background-image: url(../discount/img/bg_ttl_h3_hd.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





/* table */
body.sec .main table {
	width: 100%;
	border: 1px solid #dcdcdc;
}
body.sec .main table th,
body.sec .main table td {
	padding: 13px;
	padding-bottom: 10px;
	border: 1px solid #dcdcdc;
	vertical-align: top;
	text-align: left;
}
body.sec .main table th p,
body.sec .main table td p {
	font-size: 100%;
}
body.sec .main table th {
	background-color: #f5f5f5;
}
body.sec .main table td {
	
}

body.sec .main table .hd20per {
	width: 20%;
}
body.sec .main table .hd25per {
	width: 25%;
}
body.sec .main table .hd30per {
	width: 30%;
}
body.sec .main table .hd33per {
	width: 33%;
}
body.sec .main table .hd35per {
	width: 35%;
}
body.sec .main table .hd40per {
	width: 40%;
}
body.sec .main table .hd50per {
	width: 50%;
}

body.sec .main table.ptrnB th {
	text-align: center;
	vertical-align: middle;
}
body.sec .main table.ptrnB td {
	text-align: center;
	vertical-align: middle;
}

.innrLink a {
	display: block;
	padding-left: 1.3em;
	background-image: url(../img/icon_arrw02.gif);
	background-position: left 0.3em;
	background-repeat: no-repeat;
}
td.innrLink a {
	background-position: left 0.1em;
}
/* .innrLink {
	padding-left: 1.3em;
	background-image: url(../img/icon_arrw02.gif);
	background-position: left 0.3em;
	background-repeat: no-repeat;
} */
.exLink {
	background-image: url(../img/icon_exlink01.gif);
	background-position: right 0.25em;
	background-repeat: no-repeat;
	padding-right: 1.1em!important;
	margin-right: 0.4em;
}
.innrLink2 {
	display: block;
	padding-left: 1.3em;
	background-image: url(../img/icon_arrw02.gif);
	background-position: left 0.3em;
	background-repeat: no-repeat;
}
.pdfLink a {
	margin: 0;
	padding: 1em 0 1em 1.8em;
	background-image: url(../img/icon_pdf01.gif);
	background-position: left 1em;
	background-repeat: no-repeat;
}



.mainInnr01 {
	width: 680px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.mainInnr01 h2 {
	width: 680px!important;
}
.mainInnr01 p {
	margin-bottom: 20px;
}

.mainLeft {
	float: left;
}
.mainRight {
	float: right;
}





.roundBlock01 {
	width: 680px;
	background-image: url(../img/bg_ft_mainrnd01.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock01Body {
	width: 650px;/* 680px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd01.gif);
	background-position: center top;
	background-repeat: no-repeat;
}
.roundBlock01Body h3 {
	font-size: 1em;
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}





.roundBlock01Half {
	width: 330px;
	background-image: url(../img/bg_ft_mainrnd01_half.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.roundBlock01HalfBody {
	width: 330px;/* 330px */
	padding: 6px 0 8px;
	background-image: url(../img/bg_hd_mainrnd01_half.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock02Half {
	width: 330px;
	background-image: url(../img/bg_ft_mainrnd02_half.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.roundBlock02HalfBody {
	width: 310px;/* 330px */
	padding: 10px;
	background-image: url(../img/bg_hd_mainrnd02_half.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock02 {
	width: 680px;
	background-image: url(../img/bg_ft_mainrnd02.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.roundBlock02Body {
	width: 650px;/* 680px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd02.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock03 {
	width: 680px;
	background-image: url(../img/bg_ft_mainrnd03.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock03Body {
	width: 650px;/* 680px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd03.gif);
	background-position: center top;
	background-repeat: no-repeat;
}
.roundBlock03Body h2 {
	width: 650px!important;
}





.roundBlock04 {
	width: 700px;
	background-image: url(../discount/img/bg_ft_mainrnd04.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock04Body {
	width: 670px;/* 700px */
	padding: 15px;
	background-image: url(../discount/img/bg_hd_mainrnd04.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock03HalfW435 {
	width: 435px;
	background-image: url(../img/bg_ft_mainrnd03_halfw435.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.roundBlock03HalfBodyW435 {
	width: 415px;/* 435px */
	padding: 10px;
	background-image: url(../img/bg_hd_mainrnd03_halfw435.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock05 {
	width: 680px;
	background-image: url(../discount/img/bg_ft_mainrnd05.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock05Body {
	width: 650px;/* 680px */
	padding: 15px;
	background-image: url(../discount/img/bg_hd_mainrnd05.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock06 {
	width: 680px;
	background-image: url(../img/bg_ft_mainrnd06.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock06Body {
	width: 650px;/* 680px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd06.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.roundBlock07 {
	width: 700px;
	background-image: url(../img/bg_ft_mainrnd07.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.roundBlock07Body {
	width: 670px;/* 700px */
	padding: 15px;
	background-image: url(../img/bg_hd_mainrnd07.gif);
	background-position: center top;
	background-repeat: no-repeat;
}





.sideP {
	
}
.sideP li {
	padding: 0.2em 0;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.75em;
	line-height: 1.4;
}
.sideP li li {
	font-size: 100%;
}





ul.reglr {
	padding-left: 1em;
}
ul.reglr li {
	font-size: 0.75em;
	padding: 0.2em;
	padding-left: 0;
	line-height: 1.4;
	list-style-type: disc;
}





.list01 {
	margin-left: -10px;
	width: 700px!important;
}
*html .list01 {margin-left: -30px;width: 720px!important;}
/* *+html .list01 {margin-left: -30px;width: 720px!important;} */

.list01 li {
	width: 330px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
.list01 li:first-child,
.list01 li.first-child {
	
}
.list01 h3 {
	font-size: 0.95em;
	padding: 0.6em;
	background-image: url(../img/bg_ttl_half_rnd.gif);
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 0!important;
}
.panel .list01 {
	margin-left: -20px;
}
*html .panel .list01 {margin-left: -40px;width: 730px!important;}


.list02 {
	
}
.list02 h3 {
	font-size: 0.95em;
	padding: 0.6em;
	background-image: url(../img/bg_ttl_full_rnd.gif);
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 0!important;
}
.list02 li {
	width: 680px;
	float: none;
	margin-bottom: 20px;
}

.listInnrBlock {
	padding: 14px;
	border: 1px solid #dcdcdc;
}
.listInnrBlock .mainRight p {
	margin-bottom: 5px;
}
.listInnrBlock .mainLeft p {
	margin-bottom: 0;
}
.listInnrBlock .mainRight p:last-child,
.listInnrBlock .mainRight p.last-child {
	margin-bottom: 0;
}
.hasIcon h3 {
	position: relative;
}
.hasIcon h3 img.icon {
	display: block;
	position: absolute;
	top: 0.7em;
	right: 10px;
}




.tel01Kanto {
	background-image: url(../img/bg_tel_kanto.gif);
}
.tel01Chubu {
	background-image: url(../img/bg_tel_chubu.gif);
}
.tel01Kansai {
	background-image: url(../img/bg_tel_kansai.gif);

}
.tel01Kanto,
.tel01Chubu,
.tel01Kansai {
	width: 680px;
	height: 110px;
	position: relative;
	background-position: center top;
	background-repeat: no-repeat;
}
#telKanto,
#telKantoP,
#telChubu,
#telChubuP,
#telKansai,
#telKansaiP {
	position: absolute;
}
#telKanto,
#telChubu,
#telKansai {
	top: 10px;
	right: 10px;
}
#telKantoP,
#telChubuP,
#telKansaiP {
	top: 65px;
	left: 195px;
}







.news {
	margin-bottom: 0;
}
body.sec .news {
	margin-bottom: 20px;
}
body#news .contents h2 {
	margin-bottom: 0;
}
.article {
	margin: 0 auto;
}
.article p {
	margin-bottom: 8px;
}
.article small {
	
}
.article strong {
	
}
.head {
	width: 700px;
	margin: 0 auto;
	margin-bottom: 15px
}
.body {
	width: 680px;
	margin: 0 auto;
	margin-bottom: 20px;
	font-size: 0.75em;
}
.body p {
	font-size: 100%;
}
.image {
	width: 680px; 
	margin: 0 auto;
    margin-bottom: 20px;
}

.image div {
    border: 1px solid #CCCCCC;
    float: left;
    height: 145px;
    margin-right: 5px;
    overflow: hidden;
    width: 221px;
	background-color: #fcfcfc;
}
.image div.image3 {
    margin-right: 0;
}
.contents .head h1 {
	margin-bottom: 10px;
}
p.newsDate {
	padding-left: 10px;
	font-size: 0.9em;
	margin-bottom: 0;
}


h2.news {
	width: 700px;
	height: 40px;
	position: relative;
}
h2.newsTtl {
	width: 680px;
	height: auto;
	position: static;
	/* font-weight: normal; */
	font-size: 0.9em;
	padding: 0;
	background: none;
	margin: 0 auto;
	margin-bottom: 20px;
}
#stanewsArchBtn,
#newsArchBtn {
	display: block;
	position: absolute;
	top: 10px;
}
#newsArchBtn {
	right: 190px;
}
#stanewsArchBtn {
	right: 1px;
}
body.sec .main .news table,
.news table {
/*	width: 700px;*/
	width: 650px;
	border: none;
}



body.sec .main .news table th,
body.sec .main .news table td,
.news table th,
.news table td {
	line-height: 1.4;
	vertical-align: text-top;
	padding-bottom: 15px;
	padding-top: 16px;
	border: none;
	border-bottom: 1px dotted #dcdcdc;
	text-align: left;
}
body.sec .main .news table th,
.news table th {
	width: 26%;
	white-space: nowrap;
	font-weight: normal;
	padding-right: 85px;
	background-position: right 1.4em;
	background-repeat: no-repeat;
	background-color: transparent;
}
body.sec .main .news table td,
.news table td {
	width: 74%;
	padding-left: 1.9em;
	padding-right: 1em;
	background-image: url(../img/icon_arrw01.gif);
	background-position: 0.8em 1.8em;
	background-repeat: no-repeat;
}
body.sec th.newsIcon1,
th.newsIcon1 {
	background-image: url(../img/contents_news_icon1.gif);
}
body.sec th.newsIcon2,
th.newsIcon2 {
	background-image: url(../img/contents_news_icon2.gif);
}
body.sec th.newsIcon3,
th.newsIcon3 {
	background-image: url(../img/contents_news_icon3.gif);
}
body.sec th.stationIcon1,
th.stationIcon1 {
	background-image: url(../img/contents_station_icon1.gif);
}
body.sec th.stationIcon2,
th.stationIcon2 {
	background-image: url(../img/contents_station_icon2.gif);
}
body.sec th.stationIcon3,
th.stationIcon3 {
	background-image: url(../img/contents_station_icon3.gif);
}





hr.dvdr {
	height: 1px;
	border: none;
	border-bottom: 1px dotted #dbdbdb;
	width: 100%;
	margin-bottom: 50px;
}




.siteSearch {
	margin-bottom: 20px;
}
.siteSearchInnr {
	padding-bottom: 5px;
	background-image: url(../img/bg_ft_sidernd.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.siteSearchInnrBody {
	padding-top: 5px;
	background-image: url(../img/bg_hd_sidernd.gif);
	background-position: left top;
	background-repeat: no-repeat;
}





.sideNav {
	margin-bottom: 20px;
}
.sideNav h2 {
	width: 270px;
	font-size: 0.75em;
	padding: 0;
	background: none;
	margin-bottom: 0!important;
}
.sideNav ul {
	
}
.sideNav ul li {
	padding-left: 2.2em;
	background-image: url(../img/icon_arrw02.gif);
	background-position: 0.8em 1.4em;
	background-repeat: no-repeat;
	border: 1px solid #dcdcdc;
	border-top: none;
}
.sideNav ul li a {
	display: block;
	padding: 1.3em;
	padding-right: 1em;
	padding-left: 0;
}
.sideNav ul li.current {
	background-color: #edf4f9;
}
.sideNav ul li.lLv {
	padding-left: 3em;
	background-image: url(../img/icon_arrw01.gif);
	background-position: 2.1em 1.6em;
	background-repeat: no-repeat;
}
.sideNav ul li.lLv a {
	padding: 1.3em;
	padding-left: 0;
}





.sideDl {
	margin-bottom: 20px;
}
.sideDl li {
	margin: 0;
	padding: 1em 0 1em 1.8em;
	background-image: url(../img/icon_pdf01.gif);
	background-position: left 1em;
	background-repeat: no-repeat;
	line-height: 1.4;
	border-bottom: 1px dotted #c8c8c8;
}
.sideDl h3 {
	margin-bottom: 0!important;
}



#faqBlock {
	
}
.sideFaq {
	margin-bottom: 20px;
}
.sideFaq li {
	margin: 0;
	padding: 1em 0 1em 1.8em;
	background-image: url(../img/icon_faq02.gif);
	background-position: 0.3em 1.2em;
	background-repeat: no-repeat;
	line-height: 1.4;
	border-bottom: 1px dotted #c8c8c8;
}
.sideFaq h3 {
	margin-bottom: 0!important;
}





#sideBannersTop {
	
}
.sideBanners {
	
}
.sideBanners p {
	margin-bottom: 20px;
}
.sideBanners p:last-child,
.sideBanners p.last-child {
	margin-bottom: 0;
}





.footer {
	width: 100%;
	background-image: url(../img/bg_ftr01.gif);
	background-position: center 1px;
	background-repeat: repeat-x;
	border-top: 1px solid #dcdcdc;
}
.footerInnr {
	width: 990px;
	margin: 0 auto;
}
.footerUpper {
	width: 990px;
	height: 49px;
}
.footerLocalNavi {
	width: 60%;
	float: left;
}
.footerLocalNavi ul {
	padding-top: 17px;
}
.footerLocalNavi li {
	float: left;
	padding-left: 8px;
	padding-right: 7px;
	background-image: url(../img/bg_lnav_dvdr.gif);
	background-position: left 0.2em;
	background-repeat: no-repeat;
}
.copyRight {
	width: 40%;
	float: right;
}
.copyRight p {
	text-align: right;
	padding-top: 17px;
}
.footerLower {
	width: 990px;
	height: 80px;
	position: relative;
}
#footerLogoMark {
	position: absolute;
	top: 10px;
	left: 0;
}
#footerLogoType {
	position: absolute;
	top: 10px;
	right: 0;
}





.gotoTop {
	clear: both;
	width: 100%;
	margin-bottom: 15px;
	text-align: right;
}
.gotoTop img {
	vertical-align: top;
}





.atten01 {
	color: #d7092f;
}
.attenbox01 {
	padding: 10px;
	color: #d7092f;
	border: 1px solid #d7092f;
}
.attenbox01 li {
	font-size: 0.75em;
	padding: 0.2em 0;
	margin-left: 1.4em;
	text-indent: -1.4em;
	line-height: 1.4;
}





.brdrR01 {
	border-right: 1px solid #ccd3d7;
}
.brdrL01 {
	border-left: 1px solid #ccd3d7;
}





/* リンク */
/* 一般 */
a:link, a:visited {
	color: #146fb3;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #323232;
	text-decoration: none;
}

/* 行間 */
p img {
	line-height: 1.2;
	vertical-align: top;
}

p {
	line-height: 1.5;
}

.memberCatch,
.corporateCatch,
.benefitCatch {
	font-size: 2em;
}
.memberCatch2,
.corporateCatch2 {
	font-size: 1.8em;
}
.memberCatch3,
.corporateCatch3 {
	font-size: 1.3em;
}

.indnt01 {
	padding-left: 1.3em;
	text-indent: -1.3em;
}

/* width */
.w125 {
	width: 125px;
}
.w130 {
	width: 130px;
}
.w155 {
	width: 155px;
}
.w160 {
	width: 160px;
}
.w180 {
	width: 180px;
}
.w195 {
	width: 195px;
}
.w200 {
	width: 200px;
}
.w250 {
	width: 250px;
}
.w270 {
	width: 270px;
}
.w295 {
	width: 295px;
}
.w300 {
	width: 300px;
}
.w315 {
	width: 315px;
}
.w320 {
	width: 320px;
}
.w330 {
	width: 330px;
}
.w350 {
	width: 350px;
}
.w375 {
	width: 375px;
}
.w385 {
	width: 385px; 
}
.w435 {
	width: 435px;
}
.w440 {
	width: 440px;
}
.w475 {
	width: 475px;
}
.w505 {
	width:505px;
}

.blockLeft {
	float: left;
}
.blockRight {
	float: right;
}
/* width */



/* tab */
.tabCon {
	width: 700px;
	border-bottom: 3px solid #113961;
	margin-bottom: 20px;
}
.tabCon2 {
	width: 700px;
}
.col2 {
	
}
.col3 {
	
}
.col4 {
	
}
.tabs {

}
.tabs li {
	float: left;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
}
.tabs li:first-child,
.tabs li.first-child {
	margin-left: 0;
}
.col2 .tabs li {
	width: 340px;
}
.col3 .tabs li {
	width: 220px;
}
.col4 .tabs li {
	width: 160px;
}
.col2 .tabs li a.tab {
	background-image: url(../img/bg_tab_col2.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.col3 .tabs li a.tab {
	background-image: url(../img/bg_tab_col3.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.col4 .tabs li a.tab {
	background-image: url(../img/btn_change01_plan.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
.col2 .tabs li a.selected {
	background-position: -340px top!important;
		/* background-color: #133e6a; */
		color: #ffffff;
}
.col3 .tabs li a.selected {
	background-position: -220px top!important;
		/* background-color: #133e6a; */
		color: #ffffff;
}
.col4 .tabs li a.selected {
	background-position: -160px top!important;
		/* background-color: #133e6a; */
		color: #ffffff;
}
.tabs li a {
	display: block;
	padding: 0.9em 0;
	color: #323232;
	font-size: 0.95em;
		/* background-color: #dddddd; */
	text-decoration: none;
}
.col2 .tabs li a {
	width: 340px
}
.col3 .tabs li a {
	width: 220px;
}
.col4 .tabs li a {
	width: 160px;
}
.col2 .tabs li a:hover {
	color: #ffffff;
	background-position: -340px top!important;
		/* background-color: #133e6a; */
}
.col3 .tabs li a:hover {
	color: #ffffff;
	background-position: -220px top!important;
		/* background-color: #133e6a; */
}
.col4 .tabs li a:hover {
	color: #ffffff;
	background-position: -160px top!important;
		/* background-color: #133e6a; */
}

.panel {
	width:680px;
		display: none;
}

.tabCon2 .tabs li a {
	height: 50px;
	padding-bottom: 0;
	color: #ffffff;
}


.planFirst {
	width: 700px;
	height: 1090px;
	background-image: url(../img/img_all_plan.gif);
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}
/* tab */










.bnrSelector {
	clear: both;
	width: 990px;
	height: 74px;
	margin: 0 auto;
	margin-bottom: 30px;
		background-color: #f0f0f0;
}
div.ftrInnr {
	width:960px;
	margin:0 auto;
}

.ftrBanners {
	padding-left: 23px;
	padding-top: 10px;

}
.ftrBanners li {
	float: left;
	margin-left: 5px;
}


/* Clearfix*/
	.clearfix { zoom:1; }
	.clearfix:after { content:"."; display: block; height:0px; clear:both; line-height:0; visibility:hidden; }
	
/* Float */
	.fl { float: left; }        .fr { float: right; }       .clear { clear:both; }






.login__wrap {
  text-align: center;
}